-- 基础信息
base_info = {
	group_id = 133310249
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 249001, monster_id = 28060401, pos = { x = -2990.418, y = 301.289, z = 4963.710 }, rot = { x = 0.000, y = 167.253, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 249002, monster_id = 28060401, pos = { x = -3017.669, y = 300.876, z = 4971.554 }, rot = { x = 0.000, y = 116.560, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 249003, monster_id = 28060401, pos = { x = -3049.737, y = 306.733, z = 4918.999 }, rot = { x = 0.000, y = 116.560, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 249001, 249002, 249003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
